body {
	background-color: black;
	color: white;
	font-family: Arial;
}

a:link {text-decoration: none; color: white;}
a:visited {text-decoration: none; color: white;}
a:hover {color: gray;}
h: {font-family: forceSquare;
}

h1 {
	font-family: squid;
}


h2 {
	font-family: squid;
}

h3 {
	font-family: squid;
}

#part1 {
	border-style: solid;
	border-width: 0px;
	color: white;

	min-height: 200px;
	padding: 10px;
	margin-top: 20px;
	margin-left: 250px;
	margin-right: 250px;
}

#menu {
	width: 98%;
	font-size: 100%;
	color: white;
	font-family: squid;
	padding: 10px;
	margin-top: 20px;
}

#title {
	font-size: 150%;
	color: white;
}

.login {
	width: 250px;
	font-size: 150%;
	background-color: #2F0E00;
	color: #FD4C00;
	font-family: forceSquare;
	padding: 10px;
	position: sticky;
	top: 10px;
	right: 0%;
	
}

.content {
	margin: auto;
	width: 66%;
}

t {
	font-size
}

@font-face {
    font-family: squid;
    src: url(Squidgy.ttf);
}
